local fn = _gn(0x5E58342602E94718)
--- IS_ENTITY_AT_COORD
-- @param entity :
-- @param xPos :
-- @param yPos :
-- @param zPos :
-- @param xSize :
-- @param ySize :
-- @param zSize :
-- @param p7 :
-- @param p8 :
-- @param p9 :
function Global.IsEntityAtCoord(entity, xPos, yPos, zPos, xSize, ySize, zSize, p7, p8, p9)
	return _in2(fn, entity, xPos, yPos, zPos, xSize, ySize, zSize, p7, p8, p9, _r)
end
